Subject: MN: Reactive Behaviour

From: Dunx <dunx@d...>
Date: Wed, 17 Nov 1999 9:31:24 AST

Hello all.

I'd like to announce my reactivation as of the beginning of Week 30, or
next Tuesday as it is also known. In other words, I shan't be Voting on the
Week 29 Proposals but will try to submit a number of Proposals for
consideration next Week.

I won't join any Games just yet until I've reacquainted myself with the
ruleset.

As for the Speakership... well, Snow seems to be doing a splendid job, so
unless he's itching to divest himself of the Speaker trousers I'll leave
them with him for the moment.

Looking forward to playing again after too long an absence...

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson